GET
/api/v1/workspaces/{workspace_id}/folders/{folder_id}/accessGet who can access a folder
The folder's people and teams (with the folder above that names them, when inherited), whether it is restricted and by which folder, what new items start as, can_manage, a re-apply job in progress and the last changes. Workspace members.
API token required120 per minute per IP
Guide: Folder access
Code samples and Try itPath parameters
#workspace_idstringRequiredThe workspace's id, from the address of its settings page (
markdrop.in/settings/workspaces/<workspace-id>) or from List workspaces.folder_idstringRequiredThe folder's id, from List folders.
Responses
#200OK.401No token, or the token is revoked or mistyped.422The request didn't validate.detaillists each problem, with where it is (loc) and why (msg).429Too many requests from your IP address. Wait the seconds inRetry-After.